Bug 429530 - [RFE] please update to the new xdvik-22.84.13-j1.35.patch.gz
[RFE] please update to the new xdvik-22.84.13-j1.35.patch.gz
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xdvik (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jonathan Underwood
Fedora Extras Quality Assurance
http://sourceforge.jp/projects/xdvi/f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-21 07:40 EST by Jindrich Novy
Modified: 2013-07-02 19:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-02 18:29:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jindrich Novy 2008-01-21 07:40:00 EST
Description of problem:
Please update xdvik japanese patch to the latest upstream:
http://sourceforge.jp/projects/xdvi/files/

Version-Release number of selected component (if applicable):
22.84.13

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jonathan Underwood 2008-01-21 18:28:02 EST
Oddly, although the file is listed on that page, it isn't actually present on
the server. Guess I'll try again in a few days time, and if not, try and send an
email asking what's going on. My Japanese isn't too hot though.. :)
Comment 2 Jonathan Underwood 2008-02-02 18:29:34 EST
OK, have now integrated xdvik-22.84.13-j1.36.patch.gz in 22.84.13-15.

By the way, in the process of doing this, I noticed that this macro in the spec
file:

%{!?_texmf_main: %define _texmf_main %{_datadir}/texmf}

no longer does what it is supposed to, leading to failures in the files
processing part of the build like:

Processing files: xdvik-22.84.13-14.fc9
error: File must begin with "/": %{_texmf_main}/xdvi/
error: File must begin with "/": %{_texmf_main}/pxdvi/

Hardcoding a 

%define _texmf_main %{_datadir}/texmf

fixes this, but I am not sure what is causing this problem. 

Note You need to log in before you can comment on or make changes to this bug.